h1 {padding:0; margin:0 0 30 0!important; font-size: 27px!important; color: #3774a9; line-height: 1.2em;}
h2 {padding:0; margin:0 0 10 0!important; font-size: 20px!important; color: #3774a9; line-height: 1.2em;}
h3 {padding:0; margin:0 0 10 0!important; font-size: 16px!important; color: #3774a9; line-height: 1.2em;}
h4 {padding:0; margin:0 0 10 0!important; font-size: 12px!important; color: #3774a9; line-height: 1.2em;}
h5 {padding:0; margin:0; line-height: 0.5em; color: #cf7249; font-size: 12px;}


a img, #c56 > img, #c63 img {
    vertical-align: top; /* standards mode to fix line height, remove extra space */
}

#c63 {
    font-size: 0;
}

#articlecontainer {
max-width: 740px;
background: url(../files/article-top-left-curve.gif) no-repeat;
border: 1px solid #f0f0f0;
padding: 40px;
}

#articlecontainer img {border: #e3e3e3 solid 6px;}
#articlecontainer form img {border: #e3e3e3 solid 0px;}
#articlecontainer p {line-height: 1.8em}
#articlecontainer ul {line-height: 1.5em;}

#subarticles td {line-height: 1.6em;}
#subarticles img {border: 0px;}

#msdslibrary img {border: 0px; display: inline; float: left; margin-right: 5px;margin-bottom: 5px;}

#loginbox input {
padding: 6px;
margin-left: 5px;
margin-top: 5px;
}

#joinbox input, #joinbox select, #joinbox textarea {
padding: 6px;
margin-left: 5px;
}

#joinbox select, #joinbox textarea {
width: 180px;}


/* Custom Menu CSS */

/* #c43 table { border:none!important; } */
/* #c43 table * { padding:0px!important; margin:0px!important;} */
#c43 .MenuTree,
#c43 .MenuTree .exlk { display:block; width:100%!important; }
#c43 .MenuTree img { display:none!important; }

#c43 .MenuTree .menu .exlk { padding-left:10px!important; width:100%!important; }
#c43 .MenuTree .menu .menu .exlk { padding-left:15px!important; width:100%!important; }
#c43 .MenuTree .menu .menu .menu .exlk { padding-left:15px!important; width:100%!important; }


/* Level 1 Color */
#c43 .MenuTree .treelink,
#c43 .MenuTree .expandmenu { background-color:#fff!important;
 background-image:url(../files/left-menu-l1-bg.gif)!important;
  background-repeat:no-repeat!important;
  background-position:0px 0px!important;
  padding: 11px !important;
 }

/* Level 2 Color */
#c43 .MenuTree .menu .treelink,
#c43 .MenuTree .menu .expandmenu{ background-color:#fff!important;
background-image: none !important;
padding: 8px !important;
border-bottom:dotted 1px #eee; }



#sitemap h6 {
	color: #005073!important;
	font-size: 11px!important;
	font-weight: bold!important;
	margin:0;
	padding:0;}

#sitemap ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0em;
	text-indent: 0em;
	line-height: 1.5em;}

#site-search input {
	font-size: 11px;
	padding: 3px;
	color: #b2b2b2;
	font-weight: lighter;
	border:0;
	margin-right: 5px;
	margin-bottom:auto;
	text-indent: 5px;
	background: url(../files/search-bg.gif) no-repeat;	
}

.cell44 p {
	line-height: 1.6em}

ul#megamenu {
margin: 0;
padding: 0;}

ul#megamenu li {
    cursor: pointer;
    display: block;
    float: left;
    font-size: 11px;
    height: 52px;
    margin: 0;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 96px;
    z-index: 1200;
}

li.mega > span, li.mega > a > span {
    display: block;
    line-height: 1.3em;
    padding: 13px 0 0;
    vertical-align: middle;
}


ul#megamenu li.mega {
background: url(../files/menu_div.gif) no-repeat top right;}

ul#megamenu li.mega:hover {background: url(../files/menu_hover_bg.gif) repeat-x top right;
margin:0;
padding: 13 0 0 0;}

ul#megamenu li.mega div.ddown {position: absolute;
top: 52px;
left: 0em; z-index:100002;}

ul#megamenu li.mega div a {
padding: 0;}

ul#megamenu li.mega div a:hover {
text-decoration: underline;}

ul#megamenu div {
display: none;}

ul#megamenu li.hovering div {
display: block;position: absolute; z-index:100002;}

#dropdown {margin-top: 3px; background: #f0f0f0 url(../files/dropdown_bg.gif) repeat-x; border: 1px solid #ebebeb; padding: 20px;}
#dropdown_list td {vertical-align: top; text-align: left!important; padding:0px!important; border-bottom: 1px dotted #ebebeb;}
#dropdown_list a, #dropdown_list a:hover {width: 180px!important; display: inline; float: left; background: none!important; padding:8px 0 8px 0!important; margin:0px!important; text-align: left!important;}

#saveOrderLink { line-height:16px; background:url(../files/save-order-icon.gif) no-repeat right center; padding-right:20px; display:inline-block;}

#purchaseOrderSection { border: #e5e5e5 3px solid; padding: 8px; font-size: 12px; }
#purchaseOrderSection label { font-size: 12px; font-weight: bold; padding-right: 10px; }
#purchaseOrderSection .helptext { font-size: 12px; }

.prod-saveToOrderButton { margin: 5px 0 0 3px;}

/* PS */
.main_img { width: auto !important; }

/* Temporarily hide the Stock Status */
.productVariationsPane > div { display: none; }